Error or Bug regarding boolean

FORUMS FORUMS General Help Error or Bug regarding boolean

Viewing 2 reply threads
    • #13619

      Anonymous
      Inactive
      Up
      0
      Down
      ::

      Hi im new and this is my 1st question in the forum. 1st Thanks for the wonderful addon made. I have question regarding boolean. A default cube i have duplicate and just want to cut its given and error. There is another problem when i cut or intersect or combine it gives same error message and same result.

    • #13629

      admin
      Keymaster
      Up
      0
      Down
      ::

      Hi. Thanks. First, you don’t have to select both objects to use the tools. Just select the object you want to affect the object it’s closest to, then select an operation “Cut Out, Combine, Intersect” (though you can select both like you’re doing in the gif if you want).

      The error being raised is making the claim that “double_threshold” is not a parameter of the boolean modifier, which it is. This does not happen on my version, so one of two things is happening: I’ve noticed you have a lot of tabs on your toolshelf, so you’ve got a lot of additional addons installed. If you’re using an additional Boolean related addon which did not ship with Blender default, then it’s possible the addon you’re using overwrite the Boolean modifier class with a custom one, but the author did an incomplete job and cut out important default parameters of the class. The other more likely answer is you’re using an outdated, experimental or 3rd party release of Blender which is not recommended you use in all the videos and documentation about Sensei Format.

    • #13630

      admin
      Keymaster
      Up
      0
      Down
      ::

      Oh wait, sorry just noticed in the error message, said you were using 2.77. Try updating to the latest version of Blender from this page blender.org/download

Viewing 2 reply threads